<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>557138</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>377086</com:RegistrationNumber>
  <com:ApplicationDate>2019-07-12</com:ApplicationDate>
  <com:RegistrationDate>2019-12-27</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-07-12</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">K KUČERA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5571380.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.18</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.21</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">prodej řeznických nožů a dělicích nástrojů, prodej řeznických seker a sekáčků, škrabek na kosti, řeznických háků a háčků, řeznických jehel, prodej kuchyňských nožů, jídelních příborů, vidliček, nožů, lžic, lžiček, loveckých a sportovních nožů, bloků na nože,  ocílek, mačet, dýk, kapesních nožů, nůžek, nůžek na potraviny, brousků, ostřičů nožů, brousících systémů a brusek, elektrických dělících nástrojů, otvíráků, kuchyňských míchadel a vařek, prodej polyethylénového nářadí a pomůcek pro potravinářský a gastro průmysl, prodej nastřikovacích přístrojů pro masný průmysl, prodej pásů pro řeznické pily, prodej řeznických pil, prodej náhradních břitů pro nože,  prodej pracovních oděvů pro potravinářský provoz, prodej pracovních trik, košil, mikin, blůz, kalhot, kalmuk, zástěr, vest a plášťů pro potravinářský provoz, prodej řeznických rukavic, řeznických zástěr, řeznických galošů a bot, řeznických čepic, kukel a roušek, řeznických plášťů, kalhot a blůz, prodej řeznických zateplených oděvů, jednorázových oděvů, rukavic a návleků pro potravinářský provoz, prodej řeznických pultů, řeznických stolů, krájecích desek, nerezových a plastových bourárenských desek, prodej řeznických špalků, bloků a stojanů, prodej nerezového kuchyňského nářadí a nádobí, prodej teploměrů pro potravinářské účely,  prodej čisticích vodních pistolí a sprch pro potravinářské účely, prodej jatečních pistolí a nábojů, prodej bateriových impulsních poháněčů dobytka,  prodej mycích a čistících prostředků, prodej kartáčů, štětek, drátěnek a houbiček pro potravinářský průmysl,  prodej vakuovacích balicích přístrojů pro potravinářský průmysl, prodej sterilizátorů pro potravinářský průmysl, prodej mlýnků na maso a plniček pro plnění uzenářských výrobků a tlačenek, prodej forem na šunky, prodej koření pro uzenářskou výrobu, prodej přírodních střev a umělých obalů pro uzenářskou výrobu, prodej elektrických lapačů hmyzu, prodej vozíků a přepravek pro řeznické a bourárenské provozy, prodej uzenářské štěpky, prodej kořenících, pomocných potravinářských přípravků a aromat, prodej uzenářských sítěk, provázků a špejlí, prodej strojů, přístrojů a systémů pro potravinářský průmysl, prodej obalů a obalových materiálů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">opravy ochranných oděvů z kovu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-07-12</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Řeznické potřeby s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Slatina</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
